<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Creator Description">
  
  <title>curating new normals&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-kb">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/z">best html templates</a></section><section class="mbr-section content4 cid-s0F6KSCVyg" id="content4-kc">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Curating New Normals&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Daniel Charny&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0FbJjRO3x" id="content1-ki">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>In Daniel's class, we started asking ourselves the questions of what we would like to see a change in the world, when, and why. What do we care about? My answer to this first and very important question was: We want all life equality now. asking ourselves these things is extremely relevant not only to our lives but to our work as designers. How do we imagine the world? This is what we in MDEF answered.&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="cid-s0FbaNFbzN" id="image1-kf">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-2.37.41-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s0Fbhlmk2E" id="image1-kg">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-2.35.41-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-s0FdsdYUQY" id="content4-kj">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><strong>Past and present work&nbsp;</strong><br></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0FedK2OdV" id="content1-kk">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>We started working on reframing our interventions into a collective narrative around changes by understanding Curating practices and The Power of Making Exhibition around the change we want to see and make happen. The firs task was to choose one image of a work we had done before coming to the master, and one image of our current projects and how ourselves how they related in any way. What I chose for my previous work, was a customer journey to digitalize the experience of one of the biggest medical companies in Mexico I did when I worked as a UX designer in a consultancy before coming here. Then, I chose one image that represented my current project. I never realized how my previous and current work were related, but in this exercise, I could start to see the matching points and lines between them, which was very interesting to me: mostly health practices and the future of our healthcare from very different points of view.&nbsp;</p><p><strong>Previous work / Current work:&nbsp;</strong></p></div>
        </div>
    </div>
</section>

<section class="cid-s0Fb9GjO09" id="image1-ke">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/cj-juanitapardo-previouswork.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s0Fbi6ueF6" id="image1-kh">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/img-2661.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-s0Fgtx2dGn" id="content4-kl">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><strong>Blurring my own Lines&nbsp;</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0FgwqTdzS" id="content1-km">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10">The next step in this thread of ideas was to curate our own exposition related to our previous and current work. 5 key images for each one. We had to be creative by finding things from different formats: publications, exhibitions, movies, books, performances, etc. The other goal was to find surprising and not so obvious connections between each other so that we created an exposition with very different angles of the same topics. My idea was "Blurring lines".&nbsp;</div>
        </div>
    </div>
</section>

<section class="cid-s0FhDpxsZm" id="image1-kn">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-2.59.43-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s0FhQWp2L5" id="image1-ko">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-2.59.51-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0FhXOLqno" id="content1-kp">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><br></p><p>To me, the most important changes that have been happening in the last decades are related to the expansion of our knowledge and consciousness, and the way we understand the world and our relationship with everything living in it. I think that this expansion of awareness is related to us acknowledging that the lines that divide us are simply imaginary constructs that are outdated.&nbsp;</p><p><span style="font-size: 1rem;">Racial, cultural and gender lines have been spotted and our efforts to erase them have been going on for a while through different change drivers that have been successful one step at a time. These mindset transitions are still on the making, but it's a good thing they started, and we for sure have come a long way.&nbsp;</span><br></p><p><span style="font-size: 1rem;">Erasing those lines is our quest for a fair balanced world, and now the time has come for us to erase that divisory line between us and other living beings, including plants, animals, rivers and territories. Our symbiosis and fair relationship with nature is vital, literally.&nbsp;</span></p><p><strong>So, this idea is what I intended to show in my exhibition. This is what I found related to my past work called "Searching for the future" and my current work "Forward to the past":</strong></p></div>
        </div>
    </div>
</section>

<section class="cid-s0FjeOl6ES" id="image1-kq">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-3.06.51-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0FjpBT0H5" id="content1-kr">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>What I found was a very interesting variety of content that realted but also strectched the information that connected mny previous and current work. The images represent the following:&nbsp;</p><p><strong>Searching for the future:&nbsp;</strong></p><p>1. Customer Journey to digitalize the experience in medical centers in Mexico to make medicine por accessible and easy &nbsp;</p><p>2. As Eric Topol argues in Deep Medicine, artificial intelligence can help. Natural-language processing could automatically record our health tracks. Deep-learning software will make every physician a master diagnostician.</p><p>3. Nanotechnology has the potential to transform current chemotherapy treatments, with nanostructures loaded with drugs able to selectively target cancer cells, giving the benefits of chemotherapy, without the side effects.</p><p>4. Prometheus Movie:&nbsp;<span style="font-size: 1rem;">The Med Pod – an automated medical device composed of an airtight operating shield with robotic surgical arms and a laser scalpel.&nbsp;</span></p><p><span style="font-size: 1rem;">5. The institute of traditional medicine program was developed to bring the healing qualities of sound to individuals, organizations, treatment facilities &amp; health centres&nbsp;</span></p><p><span style="font-size: 1rem;"><br></span></p><p><span style="font-size: 1rem;"><strong>Forward to the past:&nbsp;</strong></span></p><p>1. Healing plants and natural medicine prepared at home to increase human nature - communication and empathy</p><p>2. Indigenous ideas of nature are gaining a foothold in mainstream legal systems by making rivers, forests and even rice legal persons. Can rights of nature laws protect ecosystems?</p><p>3. “Big Botany: Conversations With the Plant World” takes a 360-degree view of things green. Science, art, philosophy and wonder are on full display at KU’s Spencer Museum of Art in Lawrence, which is hosting an exhibition about plant-human interactions. Those interactions are endless — and endlessly important to our planet. Biologists have long contemplated how to address how humans hurt plants, and such factors as deforestation and climate change threaten the greenery that sustains human life. Meanwhile, plants feed us, intrigue us and decorate the world around us.</p><p><span style="font-size: 1rem;">4. "We must not forget that the synthetic substance comes from a living being that developed it throughout evolution for its own survival, and we borrowed it."</span></p><p><span style="font-size: 1rem;">5. What does a plant sound like? And what does a plant hear? An interdisciplinary project at Yale is applying new technologies that help people listen to plants — and even speak their language.&nbsp;</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s0FlnFFr9j" id="content4-ks">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><strong>Curating together&nbsp;</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0FlOlJmRT" id="content1-kt">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>For the next assignment, we had to come together in groups and make a collective exposition that related our individual work, again, in a surprising and imaginative way. In this group, we had the interest in the future of education, food production and natural health. This is what we came up with:&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="cid-s0FmeaBqIA" id="image1-kv">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-3.19.25-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s0FmdnonGM" id="image1-ku">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-3.19.34-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s0FmqWdzm6" id="image1-kw">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-3.19.46-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s0Fmrlcp5U" id="image1-kx">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-3.20.14-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s0FmXJJNpA" id="image1-ky">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-3.23.35-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>